*{margin:0;padding:0}@font-face{font-family:prc57_;src:url('/catalog/view/theme/orest/fonts/PragmaticaCondC-Normal.eot');src:url('/catalog/view/theme/orest/fonts/PragmaticaCondC-Normal.eot?') format('eot'), url('/catalog/view/theme/orest/fonts/PragmaticaCondC-Normal.woff') format('woff'), url('/catalog/view/theme/orest/fonts/PragmaticaCondC-Normal.ttf')  format('truetype'), url('/catalog/view/theme/orest/fonts/PragmaticaCondC-Normal.svg') format('svg')}@font-face{font-family:ArialNarrow;src:url('/catalog/view/theme/orest/fonts/ArialNarrow.eot');src:url('/catalog/view/theme/orest/fonts/ArialNarrow.eot?') format('eot'), url('/catalog/view/theme/orest/fonts/ArialNarrow.woff') format('woff'), url('/catalog/view/theme/orest/fonts/ArialNarrow.ttf')  format('truetype'), url('/catalog/view/theme/orest/fonts/ArialNarrow.svg') format('svg')}html{height:100%;min-width:320px}body{font:16px/110% ArialNarrow,Arial,Verdana,Tahoma,Helvetica,sans-serif;height:auto !important;height:100%;min-height:100%;position:relative;min-width:320px}h1{font-size:20px}#logo{width:315px;float:left}.header-right-block{width:635px;float:right}#main{padding-bottom:200px}#main:after{content:".";display:block;height:0;visibility:hidden;clear:both}#header{height:180px;text-align:center}.headerBody{width:950px;text-align:left}#container{text-align:center}#content{width:950px;text-align:left}#bannerMain{width:100%;height:488px;text-align:center;position:relative;background:url('/image/data/src/bg_uzor_main_banner.png') center center}#bannerMainContent{width:100%;overflow:hidden;height:488px;background:url('/image/data/src/bg_main_banner.png') center center repeat}#bannerMainBody{width:950px;height:488px;position:relative}#bannerSlideShow{left:-55px;position:absolute;top:-25px}#bannerCook{height:552px;left:620px;position:absolute;top:-57px;width:491px}#bannerCookTop{position:absolute;text-align:center;width:100%}#bannerCookTopPadding{width:168px;height:62px;position:relative}#bannerCookLine{position:relative;width:100%;text-align:center}#topCook{position:absolute;left:352px;top:-62px}#headerMainMenu{position:relative;height:46px;border-radius:30px;background:url('/image/data/src/bg_main_header_menu.png') center center repeat}#headerMainMenu
.item{font-family:prc57_,sans-serif;font-weight:normal;line-height:28px;margin:8px
5px 0 5px;color:#FFF;text-shadow:-1px -1px 0px #F96223;text-decoration:none;font-size:22px;height:30px;padding:0
7px}#headerMainMenu .item:hover,
#headerMainMenu
.item.active{color:#fd9202;text-shadow:none;background:#FFF;border-radius:6px}#headerMainMenu
.first{margin-left:20px}#headerMainMenu
.last{margin-right:20px}.mainMenuSeparator{width:3px;height:46px;line-height:46px;background:url('/image/data/src/main_menu_separator.png') center center no-repeat}.searchLangRow{height:65px}#language{margin:23px
0 0 0px}#language
a{text-decoration:none}#language
img{cursor:pointer}.tLang{float:right;min-width:100px}.tCurr{width:5px}.tSearch{width:310px}#menuCategories{display:none;position:absolute;background:#FFF;border-radius:10px;padding:0px;border:1px
solid #999;box-shadow:0px 0px 7px 2px #999;top:50px;left:16px;z-index:20}#menuCategories
.menuItemCategory{position:relative}#menuCategories
.linkItemCategory{color:#000;display:block;font-size:18px;text-decoration:none;padding:9px
5px 9px 22px;font-family:prc57_;line-height:20px;background:url('/image/data/src/select_category.png') 11px center no-repeat}#menuCategories
.linkItemCategoryActive{color:#FD7802}#menuCategories
.menuItemSubcategory{display:none;position:absolute;background:#FFF;border-radius:10px;padding:0;margin:0
0 0 5px;border:1px
solid #999;box-shadow:0px 0px 7px 2px #999;top:10px;left:100%;z-index:21;white-space:nowrap}#menuCategories .menuItemSubcategory
a{color:#000;display:block;text-decoration:none;padding:7px
12px;line-height:20px;border-radius:10px;font-size:18px;font-family:prc57_}#menuCategories .menuItemSubcategory a:hover{color:#FFF;display:block;font-size:18px;text-decoration:none;padding:7px
12px;line-height:20px;font-family:prc57_;text-shadow:-1px -1px 0 #F96223;background:url('/image/data/src/line_menu.jpg') repeat}#currency{margin:23px
0 0 0}#search{margin:15px
0 0 90px;height:38px;width:227px;background:url('/image/data/src/bg_search.png') center center no-repeat}#formSearch{height:38px}#searchText{font-family:ArialNarrow;border:none;margin:8px
0 12px 15px;width:160px;font-size:15px;color:#fd7802;height:18px;background:#f3f5f8}#searchButton{border:none;width:32px;height:32px;cursor:pointer;background:url('/image/data/src/search_button.png') center center no-repeat}#footer{position:absolute;bottom:0;clear:both;margin-top:-200px;height:200px;width:100%;text-align:center;background:url('/image/data/src/bg_uzor_main_banner.png') center center}#footerMainContent{width:100%;height:200px;background:url('/image/data/src/bg_main_banner.png') center center repeat}#footerMainBody{width:950px;height:200px}#footerMainMenu{margin:25px
0}#footerMainMenu
.itemMenu{font-family:prc57_,sans-serif;font-weight:normal;font-size:24px;color:#FFF;margin:0
10px;text-shadow:-1px -1px 0 #F96223}#footerMainMenu .itemMenu:hover{text-decoration:none}#footerMainInfo{text-align:left;color:#FFF;line-height:20px;font-size:15px}#leftColumn{width:240px;margin:25px
0 0 0}#leftColumn .categories .box-heading{background:url('/image/data/src/bg_categories_head.png') center center no-repeat;text-align:center;line-height:52px;height:52px;text-shadow:-1px -1px 0px #F96223;color:#FFF;font-family:prc57_,sans-serif;font-weight:normal;font-size:30px}#leftColumn .categories  .box-content{background:#f3f5f8;border-radius:0 0 10px 10px;width:226px;margin:0
0 0 7px}#leftColumn .categories  .box-category{padding:0
0 20px 0;width:226px}#leftColumn .categories  .box-category
.category{color:#000;display:block;font-size:16px;text-decoration:none;padding:7px
0px 7px 22px;line-height:19px;background:url('/image/data/src/select_category.png') 11px center no-repeat}#leftColumn .categories  .box-category
.category.active{background-color:#f9f9f9;background-image:url("/image/data/src/selected_category.png");background-position:11px center;background-repeat:no-repeat}#leftColumn .categories
.itemSubcategory{background:#f2f2f2}#leftColumn .categories  .box-category
.subcategory{color:#000;font-size:14px;text-decoration:none;padding:6px
0 6px 32px;line-height:19px;display:block;background:url('/image/data/src/select_subcategory.png') 22px center no-repeat}#leftColumn .categories  .box-category
.subcategory.active{background:url('/image/data/src/selected_subcategory.png') 22px center no-repeat;background-color:#fcfcfc}#leftColumn .categories  .box-category
.itemCategory{border-bottom:1px dashed #dcdcdc}#leftColumn .categories  .box-category .subcategory:hover{background-color:#fcfcfc}#leftColumn .categories  .box-category .itemCategory:hover{background-color:#f9f9f9}#leftColumn
.subcategoryProduct{color:#000;font-size:14px;text-decoration:none;padding:6px
0 6px 32px;line-height:19px;display:block;background:url('/image/data/src/select_subcategory.png') 22px center no-repeat}#leftColumn  .subcategoryProduct:hover,
#leftColumn
.subcategoryProduct.active{background-color:#fcfcfc;color:#fb6203}#leftColumn
.menuProducts{background:#f2f2f2}#leftColumn .menuProducts
.menuProductItem{color:#000;font-size:14px;text-decoration:none;padding:6px
0 6px 42px;line-height:19px;display:block;background:url('/image/data/src/select_subcategory.png') 32px center no-repeat}#leftColumn  .menuProducts  .menuProductItem:hover,
#leftColumn  .menuProducts
.menuProductItem.active{background-color:#fcfcfc;color:#fb6203}#centralColumn{margin:25px
0 30px 5px;text-align:justify;width:700px}.lineSeparator{background:#fd5200;width:100%;height:4px}.banner{margin:25px
0 0 0;text-align:center}.categoryName
h1{font-weight:normal;font-size:30px;line-height:30px;font-family:prc57_}.categoryName{margin:15px
0}.breadcrumb{}.breadcrumb
.before{color:#999;text-decoration:underline;font-size:14px}.breadcrumb
.last{color:#000;text-decoration:none;font-size:14px}.breadcrumb .before:hover{text-decoration:none}.breadcrumb .last:hover{text-decoration:underline}.breadcrumb
.breadcrumbsSepBefore{width:10px;height:10px;margin:6px
0 0 0;background:url('/image/data/src/before_separator.jpg') center center no-repeat}.breadcrumb
.breadcrumbsSepLast{width:10px;height:10px;margin:6px
0 0 0;background:url('/image/data/src/last_separator.jpg') center center no-repeat}.category-list{text-align:left}.category-list
.itemCategory{width:220px;height:240px;text-align:center;border:1px
solid #dadada;border-radius:5px;margin:15px
5px 0 0;box-shadow:inset 0px 0px 5px 0px #dadada}.category-list .itemCategory
.image{margin:5px
0 5px 0;overflow:hidden;height:180px;width:190px}.category-list .itemCategory
.name{color:#0C67AD;display:table-cell;font-size:15px;height:40px;vertical-align:middle;width:220px;padding:0
5px 5px 5px;line-height:20px}.category-list .itemCategory .name:hover{text-decoration:none}.product-list{text-align:left}.product-list
.itemProduct{text-align:center;margin:15px
5px 0 0;position:relative}.product-list
.shadow{z-index:9;width:220px;height:240px;border-radius:5px;border:1px
solid #dadada;box-shadow:inset 0px 0px 5px 0px #dadada}.product-list
.shadowNone{z-index:10;width:222px;height:242px}.product-list
.bgWhite{background:#FFF}.product-list .itemProduct
.image{margin:5px
0 5px 0;overflow:hidden;height:180px;width:190px}.product-list .itemProduct
.name{color:#0C67AD;display:table-cell;font-size:15px;height:40px;vertical-align:middle;width:220px;padding:0
5px 5px 5px;line-height:20px}.product-list .itemProduct .name:hover{text-decoration:none}.product-list .itemProduct
.moreInfoProduct{display:none;margin:0
7px 15px 7px;text-align:left}.product-list .itemProduct .moreInfoProduct
.price{font-size:20px;color:#0C67AD}.showInfoProduct{position:absolute;border-radius:5px;border:1px
solid #999;box-shadow:0px 0px 7px 2px #999}.pagination{margin:15px
0}.headerCatAndProd{margin:15px
0 10px 0;text-align:center;font-size:20px}.productName{margin:15px
0}.productName
h1{font-family:prc57_;font-size:30px;font-weight:normal;line-height:30px}.product-info{}.product-info
.image{width:235px;text-align:center;position:relative}.product-info
.left{width:245px}.product-info
.right{width:430px}.product-info .left
.zoomPic{width:20px;height:20px;position:absolute;bottom:10px;right:10px;cursor:pointer;background:url('/image/data/src/zoom.png') center center no-repeat}.product-info .left  .image-additional
a{text-decoration:none;border:1px
solid #e0e0e0;margin:0
2px 5px 0}.product-content{min-height:300px;border:1px
solid #CCC;padding:10px
5px}.product-tab{border-radius:7px 7px 0 0;border:1px
solid #CCC;border-bottom:none;padding:0px
10px;cursor:pointer}.product-tab.active{background:#fb6203}.product-tab.active
a{color:#FFF}.product-tab
a{text-decoration:none;color:#000;font-family:prc57_;font-size:24px;line-height:40px;font-weight:normal}.contactsHeader{display:table-cell;height:60px;text-align:right;vertical-align:middle;font-size:22px;color:#999;line-height:24px}.fontHeader{margin:0
0 10px 0}.fontHeader
h1{font-family:prc57_,sans-serif;font-weight:normal;font-size:30px;line-height:35px}.filterMain{text-align:left}.filterMain
.blockfilterMain{width:180px;position:relative;margin:0
5px 0 0}.filterMain
.blockfilterMainName{width:180px;margin:2px
0}.filterMain
.blockfilterMainItem{width:180px;background:#FFF;color:#000;border:1px
solid #d9d9d9;border-radius:7px;cursor:pointer}.filterMain
.show{border-radius:7px 7px 0 0;border-bottom:none;box-shadow:0px 0px 5px 0px #dadada}.filterMain
.nameFilterMain{height:22px;line-height:22px;overflow:hidden;width:143px;margin:0
5px;color:#000}.nameFilterCheckboxButton{background:url(/image/data/src/filter_checkbox_button.png) center center;width:23px;height:22px}.blockfilterMainValues{position:absolute;background:#FFF;color:#000;border:1px
solid #d9d9d9;border-top:none;border-radius:0 0 7px 7px;display:none;z-index:800;overflow:hidden;max-height:200px;box-shadow:0px 5px 5px 0px #dadada;width:180px}.blockfilterMainValues
tr{width:182px}.blockFilterCheckbox{width:20px;height:18px;line-height:18px}.blockfilterMainValues tr:hover{background:#DCDCDC}.blockfilterMainValues
.blockfilterMainValue{white-space:nowrap;cursor:default;text-align:left;padding:1px
1px 1px 2px;width:147px;margin:0
10px 0 0;color:#000}.filterMain .searchFilter,
.filterMain
.clearFilter{background:url('/image/data/src/filter_apply.jpg') center center repeat;color:#FFF;border:none;cursor:pointer;font-weight:bold;font-size:16px;line-height:22px;margin:0
10px;padding:0
10px;border-radius:10px;height:22px;vertical-align:bottom;text-decoration:none;font-family:ArialNarrow}.boxFilter{}.boxFilter
.top{margin:30px
0 5px 0}.product-item-filters-all{margin:0
0 10px 0}.product-item-filters
.option{color:#999}.product-item-filters
.value{}.itemNews{margin:0
0 15px}.itemNews
.shortDescription{height:161px;overflow:hidden}.itemNews
h2{font-size:20px;line-height:30px}.itemNews
.headerNews{color:#000}.itemNews .headerNews:hover{text-decoration:none}.itemNews
.readMore{}.itemNews .readMore:hover{text-decoration:none}.criteria_text_search,.criteria_text_buttons{margin:5px
0}.criteria_filter_categories{border:1px
solid #CCC;height:20px;line-height:18px;width:250px}.criteria_filter_text{border:1px
solid #CCC;height:18px;line-height:18px;width:150px;padding:0
3px}#button-search{background:url('/image/data/src/filter_apply.jpg') center center repeat;color:#FFF;border:none;cursor:pointer;font-weight:bold;line-height:22px;margin:0
10px;padding:0
10px;border-radius:10px;height:22px}.category-info
img{}#filters1{line-height:22px}#filters1
b{display:block;padding:2px
5px 1px 15px}.filter-item1{margin:0
5px}.filter-item1
label{margin-left:5px;padding-left:5px;display:block;cursor:pointer}.filter-item1 label
input{margin:0
3px}.filter-item1 label
a{text-decoration:none;color:#236BBB}.filter-item1 label.active1
a{color:#E56101;font-weight:bold}.filter-item1
select{margin-left:10px;min-width:100px}.filter-item1 label+label{border-top:1px solid #ECECEC}.containerPrice{display:-moz-inline-stack;display:inline-block;_overflow:hidden;*zoom:1;*display:inline}.containerPrice
.itemPrice{font-size:16px;font-weight:bold;text-align:right}.containerPrice
.main{color:#FB6203}.containerPrice .not-main{color:#0C67AD}.containerPrice
.rightPrice{padding:0
0 0 5px}#footer-info{text-align:center;margin:20px
0 0 0}#footer-info
a{display:inline-block;margin:0
0 0 10px;padding:0
0 5px 0}.feedback{padding:0
0 10px 20px}.feedback input[type="text"]{background:#f3f5f8;border:1px
solid #73b9d7;height:20px;padding:2px
7px;width:220px;line-height:16px;border-radius:4px;margin:7px
0 0 0;font-size:14px;color:#333}.feedback
textarea{background:#f3f5f8;border:1px
solid #73b9d7;min-height:100px;padding:2px
7px;width:220px;line-height:16px;border-radius:4px;margin:7px
0 0 0;font-size:14px;color:#333}.feedback input[type="submit"]{background:#f3f5f8;border:1px
solid #CCC;padding:2px
7px 3px 7px;line-height:17px;border-radius:8px;margin:7px
0;color:#fd7802;cursor:pointer;font-size:15px;font-weight:bold}.feedback input[type="submit"]:hover{border:1px
solid #73b9d7}.feedback .error,
.feedback .form-errors{font-size:13px;color:#c00}#mobileMenu{display:none}#main-showcase{width:100%;height:488px;text-align:center;position:relative;background:url('/image/data/src/bg_uzor_main_banner.png') center center}#main-showcase-content{width:100%;overflow:hidden;height:488px;background:url('/image/data/src/bg_main_banner.png') center center repeat;text-align:center}#main-showcase-body{width:950px;height:488px;position:relative}#main-showcase-slide{width:950px;height:460px}.buy-button{background:#FFF;border:2px
solid #fb6203;display:inline-block;padding:5px
20px;margin:10px
0 0 0;border-radius:5px;color:#fb6203;cursor:pointer;font-size:15px;font-weight:bold}.modal{width:310px;margin:100px
auto;background-color:#fff;border:3px
solid #fb6203;box-shadow:0 0 15px rgba(0,0,0,0.7);padding:15px
10px;text-align:center;border-radius:7px;overflow:hidden;position:relative}.modal-wrapper{}.cart-form
td{padding:5px}.cart-form .text-field{width:180px;border:1px
solid #CCC;border-radius:3px;padding:2px
3px}.cart-form .submit-button{background:#fb6203 none repeat scroll 0 0;border-radius:5px;color:#fff;cursor:pointer;display:inline-block;font-size:15px;font-weight:bold;margin:10px
0 0;padding:5px
20px;border:none;outline:none}.modal-close{background:#fb6203 none repeat scroll 0 0;border-radius:50%;color:#fff;cursor:pointer;font-size:15px;font-weight:bold;padding:0
5px;position:absolute;right:3px;top:1px}.alert-order{padding:10px;border-radius:4px;text-shadow:0 1px 0 rgba(255,255,255,0.5)}.error-order{background-color:#f2dede;border-color:#eed3d7;color:#b94a48}.success-order{background-color:#dff0d8;border-color:#d6e9c6;color:#468847}#file-content{padding:5px
10px}#file-header
h1{padding:5px
10px;color:#333}#filter-file{margin:10px}#filter-file
td{padding:0
5px 5px 5px;vertical-align:middle}#filter-file .choose-variant{width:250px;min-height:20px}#filter-file .chosen-choices{border-radius:3px}#filter-file
.submit{-moz-user-select:none;background-color:#EEE;background-image:linear-gradient(#FCFCFC, #EEEEEE);background-repeat:repeat-x;border:1px
solid #D5D5D5;border-radius:3px;color:#333;cursor:pointer;display:inline-block;font-size:13px;font-weight:bold;padding:5px
0px;position:relative;text-shadow:0 1px 0 rgba(255, 255, 255, 0.9);vertical-align:middle;white-space:nowrap;width:250px}#filter-file .submit:hover{background-color:#DDD;background-image:linear-gradient(#EEEEEE, #DDDDDD);background-repeat:repeat-x;border-color:#CCC;text-decoration:none}#filter-file .chosen-container-multi .chosen-choices li.search-field input[type="text"]{height:17px}#files{}#files .file-notify{padding:10px;color:#016D94;font-weight:bold}#files-wrapper{position:relative}#files-wrapper .load-ajax-info{position:absolute;text-align:center;top:20px;width:100%;display:none;color:#000;font-size:14px;font-weight:bold}#files
td{padding:5px;vertical-align:middle}#files .file-source
a{color:#016D94;text-decoration:none;font-weight:bold}#files .file-source a:hover{text-decoration:underline}.ajaxLoad{opacity:0.4}.ib{display:-moz-inline-stack;display:inline-block;_overflow:hidden;*zoom:1;*display:inline}.clear{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}